<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.6.1.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="Mass_PointOfSale.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <connectionStrings />
  <system.diagnostics>
    <sources>
      <!-- This section defines the logging configuration for My.Application.Log -->
      <source name="DefaultSource" switchName="DefaultSwitch">
        <listeners>
          <add name="FileLog" />
          <!-- Uncomment the below section to write to the Application Event Log -->
          <!--<add name="EventLog"/>-->
        </listeners>
      </source>
    </sources>
    <switches>
      <add name="DefaultSwitch" value="Information" />
    </switches>
    <sharedListeners>
 
      <add name="FileLog" type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" initializeData="FileLogWriter" />
      <!-- Uncomment the below section and replace APPLICATION_NAME with the name of your application to write to the Application Event Log -->
      <!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
    </sharedListeners>
  </system.diagnostics>
  <appSettings>
    <!-- <add key="POSconStr" value="Data Source= MASS-DESKTOP-PC;Integrated Security=SSPI;Persist Security Info=False;Initial Catalog=MassPOS"/>-->
    <!-- for other PC-->
    <add key="POSconStr" value="Data Source=SAMER-PC\SQLEXPRESS;Initial Catalog=Wafal;User ID=sa;Password=123456" />
    <add key="PointNumber" value="1" />
    <add key="isAdminPC" value="0" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
    <!-- SumUp Integration Confugration Settings added by abdalrahman-->
    <add key="SumUpClientId" value="cc_classic_03X7rDPjBWgcbZ8RnVi4nPPcBqvkp" />
    <add key="SumUpClientSecret" value="cc_sk_classic_DCBVLXX70wNsys8GBgBDPsO0CpfYXfXxx7WImb9VkXHHJa4FB0" />
    <add key="SumUpRedirectUris" value="http://www.mass-solution.com:5556" />
    <add key="SumUpGetCodeUrl" value="http://www.mass-solution.com:5556/Home/GetCode" />
    <add key="SumUpMerchantID" value="M2YFHMTF" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
  
  <system.web>
    
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
<startup useLegacyV2RuntimeActivationPolicy="true">
  
<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" /></startup>
  <userSettings>
    <Mass_PointOfSale.My.MySettings>
      <setting name="srvName" serializeAs="String">
        <value />
      </setting>
      <setting name="dbName" serializeAs="String">
        <value />
      </setting>
      <setting name="CPassword" serializeAs="String">
        <value />
      </setting>
      <setting name="POSNo" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="FirstActiveCode" serializeAs="String">
        <value />
      </setting>
      <setting name="UserId" serializeAs="String">
        <value />
      </setting>
      <setting name="UserGroup" serializeAs="String">
        <value />
      </setting>
      <setting name="DefulteCardIndex" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="DefulteScaleIndex" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="new1" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="dbaccname" serializeAs="String">
        <value />
      </setting>
      <setting name="btnBackColor" serializeAs="String">
        <value />
      </setting>
      <setting name="DbNameAfterCreatedNewDatabase" serializeAs="String">
        <value />
      </setting>
      <setting name="ClosedScreenOrdersFromUser" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="Table_NoCompleted" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="AlterColorBtnRunScreenOrder" serializeAs="String">
        <value />
      </setting>
      <setting name="BlackSettingServer" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="IsCompanyAdmin" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="UserName" serializeAs="String">
        <value />
      </setting>
    </Mass_PointOfSale.My.MySettings>
  </userSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-13.0.0.0" newVersion="13.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Net.Http" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.1.0.1" newVersion="4.1.0.1" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Security.Cryptography.X509Certificates" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.1.0.0" newVersion="4.1.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.Win32.Primitives" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.1.0" newVersion="4.0.1.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
